.students-info-section {
    width: 100%;
    flex-direction: column;
    padding: 1rem 2rem;
}

.add-container {
    display: flex;
    justify-content: space-between;
    margin-bottom: 3rem;
}

.add-container h1{
    font-size: 21px;
}

table {
    width: 100%;
    border-collapse: collapse;
}

table th,
table td {
    border: 1px solid #ccc;
    padding: 1rem;
    text-align: center;
}

table th {
    background-color: #f2f2f2;
}

table td input {
    height: 2rem;
    width: 5rem;
}

.table-slider {
    margin-top: 1rem;
    text-align: center;
}

.table-slider button {
    background-color: #fff;
    border: 1px solid #ccc;
    width: 3rem;
    height: 3rem;
    cursor: pointer;
}

.table-slider button:hover {
    background-color: #f0f0f0;
}

.modal-content {
    background-color: #fff;
    padding: 2rem 3rem;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}

.modal-content form .form-item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1rem 0.5rem;
    text-align: center;
}

form .form-item select, input {
    border: 1px solid gray;
    border-radius: 5px;
    padding: 5px;
    height: 100%;
    width: 20rem;
}